Endpoint Vulnerability

Security Vulnerability CVE-2014-9689 for Google Chrome

Description

content/renderer/device_sensors/device_orientation_event_pump.cc in Google Chrome before 41.0.2272.76 does not properly restrict access to high-rate gyroscope data, which makes it easier for remote attackers to obtain speech signals from a device\'s physical environment via a crafted web site that listens for ondeviceorientation events, a different vulnerability than CVE-2015-1231.

Affected Products

Google Chrome

References

CVE-2014-9689,